Subject: bug#24510: 25.1; Info: searching for ` does not find what looks like `

From: Drew Adams <[email-masked]>
Date: Sat, 24 Sep 2016 11:14:36 -0700 (PDT)

> I'm not too familiar with editors on Windows.  Do many of them
> default to Courier New?

I too am not very familiar with other editors on MS Windows.

I can mention that TextPad (the only other editor I sometimes
use on Windows) seems to default to Courier New.  (But it also
handles multiple languages differently, I believe.)